Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.tapace.lk/v1/templates/tmpl_Q4vN8xT2mLr7KpZs3Wd1/duplicate \ -H "Authorization: Bearer $TAPACE_API_KEY" \ -H "Idempotency-Key: 8b1d5f3a-4c9e-4a2b-9d7e-6c3a1f8b5d20" \ -H "Content-Type: application/json" \ -d '{ "name": "Platinum membership" }'
{ "object": "template", "id": "tmpl_Zp7Kd2Wm9Xq4Ln8Tv3Rb", "type": "generic", "name": "Platinum membership", "revision": 1, "archived": false, "requiredFields": ["memberName"], "createdAt": "2026-10-13T09:40:00.000Z", "updatedAt": "2026-10-13T09:40:00.000Z" }
Copies a template into a new one.